{% include contact.html %}
<footer class="text-center">
    <div class="footer-below">
        <div class="container">
            <div class="row">
                <div class="col-md-4">
                    <a href="{% tl home %}" rel="home">&copy; 20{{ site.time | date: '%y' }}</a>
                </div>
                <div class="col-md-4">
                    <!--{% for adress in site.address %}-->
                    <!--{{ adress.line }} <br>-->
                    <!--{% endfor %}-->
                </div>
                <div class="col-md-4">
                    <a href="{% tl imprint %}" rel="imprint">{% t pages.imprint.title %}</a> |
                    <a href="{% tl privacy %}" rel="imprint">{% t pages.privacy.title %}</a>
                    <!-- todo styling https://mdbootstrap.com/docs/standard/navigation/footer/ -->
                </div>
            </div>
        </div>
    </div>
</footer>



<!-- Scroll to Top Button (Only visible on small and extra-small screen sizes) -->
<div class="scroll-top page-scroll visible-xs visible-sm">
    <a class="btn btn-primary" href="#page-top">
        <i class="fa fa-chevron-up"></i>
    </a>
</div>

